/*
Theme Name:  TattooPro Child
Theme URI: http://demo.wolfthemes.com/tattoopro
Description: TattooPro Child theme
Author: Caseking
Author URI: http://wolfthemes.com/
Template: tattoopro
Version: 1.0.0
*/

body{
  background-size: 400px !important;
}

body.page-id-14 h2{
  color: #fff;
}

h1, h2, h3, h4, h5, h6, p, strong{
  color: #ebebeb;
}

#hero-content{
  top: -5%;
  position: relative;
}

#hero-content h1, #hero-content h2, #hero-content h3, #hero-content h4, #hero-content h5, #hero-content h6{
  letter-spacing: 0px;
}

/* ### search form home ### */
#searchform input[type="search"]{
  padding: 6px 0 6px 44px;
  background-image: url('/wp-content/uploads/2018/05/search-icon.svg');
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position: 12px center;
}

.search-results  h3.entry-title a{
  font-family: 'Open Sans', sans-serif;
  color: #ebebeb;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.search-results  h3.entry-title a:hover{
  font-family: 'Open Sans', sans-serif;
  color: #d22509;
}

/* ### LOGO ### */

.menu-logo-centered.menu-logo-overflow .logo a img{
  height: 200px;
}

.menu-dark #mobile-bar .logo-light{
  height: 50px;
  width: 50px;
}

/* ### Button ### */
.trigger, .wolf-button, .last-posts-preview .post .trigger, .last-posts-preview .post .wolf-button, input[type="submit"]{
  border-width: 2px;
  margin: 0 auto;
}

a:not(.entry-link):hover{
  color: #ebebeb;
}

/* Logo */

.menu-logo-centered.menu-logo-overflow .logo a img{
  width: 175px;
}

.menu-logo-centered.sticky-menu .logo a img{
  max-height: 100px;
}

/* ### Margins for titles ### */

#main, .site-footer, .is-vc-page #main{
  background-image: url('/wp-content/uploads/2018/04/broken_noise-2x.png');
  background-repeat: repeat;
  background-size: 400px;
}

a.logo-sprite{
  background-image: url('/wp-content/uploads/2018/05/logos-bottom-sprite-2x.png');
  background-repeat: no-repeat;
  background-size: 208px 120px;
  height: 30px;
  overflow: hidden;
  cursor: pointer;
  margin-top: 24px;
  display: block;
}

a.logo-sprite.caseking:hover{
    background-position: 0 -30px;
}

a.logo-sprite.ocuk{
  background-position: 0 -60px;
}

a.logo-sprite.ocuk:hover{
  background-position: 0 -90px;
}

.content-dark-font {
  background-color: transparent;
}

.content-light-font {
  background-color: transparent;
}

.theme-socials-container {
  max-width: 100%;
  padding: 0;
  margin-top: 12px; 
  margin: 0; 
}

.sidebar-footer{
  display: none;
}

/* ### Margins for titles ### */

.roses-title .wrap{
  margin-top: 12px !important;
}

/* ### Sidebar ### */
body .widget .searchform .field{
  width: 100%;
}

body.home .last-posts-preview .post .entry-thumbnail{
  margin: 0;
  width: 100%;
}

h3.widget-title{
  font-family: 'Open Sans', sans-serif;
  color: #ebebeb;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.widget a:not(.button):not(.wolf-button){
  color: rgb(200,200,200);
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.widget a:not(.button):not(.wolf-button):hover{
  color: #ebebeb;
}

#recent-posts-2{
  margin-top: 24px;
}

#recent-posts-2 ul li, #archives-2 ul li, #categories-2 ul li{
  margin-left: 10px;
}

/* ### Blog Home ### */

.last-posts-preview{
  margin-top: 25px;
}

body.home .posts-home h2{
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  color: #262626;
  text-transform: uppercase;
  font-weight: 900;
}

@media screen and (max-width: 900px){
  body.home .posts-home h2{
    margin: 24px 0;
    padding-top: 6px 0;
  }
}

body.home .posts-home .entry-content{
  background: #fff;
  overflow: visible;
  padding: 44px;
  overflow: auto;
  box-sizing: border-box;
}

.last-posts-preview .post p{
  margin: 24px 0;
}

.blog-large .post .entry-content{
  background: #fff;
  padding: 22px;
}

/* ### Blog (not home) ### */

.is-blog .entry-content h2{
  font-family: 'Open Sans', sans-serif !important;
  font-size: 24px;
  color: #262626;
  text-transform: uppercase;
  font-weight: 900 !important;
}

/* text of blog entries on home page */
.entry-content .entry-inner p{
  color: #333;
}

/* margin single post */
.post-single-layout .entry-content{
  margin-top: 44px;
}

.blog-large .post .entry-content{
  position: relative;
  z-index: 99;
}

.single-post .entry-content p.fluid-video-container{
  max-width: 745px !important;
}

.post-template-default .page-header-container{
  display: table;
}

.search-results .page-header-container{
  display: table;
}

.post-template-default .page-header-container .page-header, .search-results .page-header-container .page-header{
  height: 300px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#480808+0,480808+100&0+0,0+25,1+100 */
  background: -moz-linear-gradient(top, rgba(72,8,8,0) 0%, rgba(72,8,8,0) 25%, rgba(72,8,8,1) 100%), #1a1a1a; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), #1a1a1a; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), #1a1a1a; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00480808', endColorstr='#480808',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.pagination{
  box-shadow: none;
  margin: 12px auto 66px auto;
}

.pagination ul.page-numbers li .page-numbers.prev{
  left: 25%;
}

.pagination ul.page-numbers li .page-numbers.next{
  right: 25%;
}


@media screen and (max-width: 800px){
  .pagination ul.page-numbers li .page-numbers.prev{
    left: 32px;
  } 

  .pagination ul.page-numbers li .page-numbers.next{
    right: 32px;
  }
}

@media screen and (max-width: 440px){
  .pagination ul.page-numbers li .page-numbers.prev{
    left: 12px;
  } 

  .pagination ul.page-numbers li .page-numbers.next{
    right: 12px;
  }
}

.pagination ul.page-numbers li .page-numbers{
  color: #fff !important;
  opacity: 0.25;
}

.pagination ul.page-numbers li span.page-numbers.current{
  color: #fff !important;
}

.pagination ul.page-numbers li .page-numbers:hover{
  opacity: 1;
}

.single-post .entry-content ul li{
  list-style-type: none;
  color: #ebebeb;
}

.single-post .entry-content ul li:before{
  content: '';
  position: relative;
  height: 6px;
  width: 6px;
  transform: rotate(45deg);
  display: block;
  left: -16px;
  top: 16px;
  background-color: red;
}

.single-post .entry-content a{
  text-decoration: underline;
}

.single-post .entry-content a:hover{
  text-decoration: none;
}

nav.nav-single{
  border-top: none;
  font-weight: 700; 
  background-color: rgba(255,255,255,0.05);
}

nav.nav-single:hover a{
  color: #d22509;
}

.nav-previous{
  border-right: 1px solid rgba(0,0,0,0.35);
}

.nav-label{
  color: #ebebeb;
}


@media screen and (min-width: 800px){
  .nav-single .nav-has-bg .nav-bg-overlay{
    opacity: 0.4;
  }

  .nav-single .nav-has-bg{
    background-color: #000;
  }
  
  .nav-label{
    font-weight: 700;
    color: #fff !important;
  }
}

/* ### Text ### */

.shoutout-parent{
  background-image: url('/wp-content/uploads/2018/04/pattern-old.png');
  background-repeat: no-repeat;
  background-size: cover;
}

.shoutout{
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}

@media screen and (max-width: 900px){
  .shoutout{
    font-size: 16px;
    font-weight: 500;
  }
}

.wolf-row.roses-title .wolf-row-inner{
  background: #0d0d0d;
}

.roses-title{
  text-align: center;
}

.test-roses{
    background: url(/wp-content/uploads/2018/04/roses-title.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 214px 18px;
}

.test-roses2{
    background: url(/wp-content/uploads/2018/04/roses-title.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 214px 18px;
}

@media screen and (max-width: 900px){
  .test-roses, .test-roses2{
    display: none;
  }

  h2.roses:after{
    background: url(/wp-content/uploads/2018/04/roses-title.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 18px;
    width: 100%;
    position: relative;
    margin: 44px 0 0 0;
  }
}

@media screen and (max-width: 440px){
  h2.roses:after{
    background-size: 50%;
    margin: 24px 0 0 0;
  }
}

/* ### Icons / graphics ### */

.skull{
  max-height: 60px;
  width: auto;
}

.companies{
  background-color: #1f1f1f;
  background-image: none;
}

.company{
  margin-bottom: 44px !important;
}

.company.first{
  margin-bottom: 88px !important;
}

.company-logos{
  max-height: 44px;
  width: auto;
}

@media screen and (max-width: 767px){
.company{
  margin-bottom: 0 !important;
}

.company-logos{
    margin: 12px auto !important;
  }
}

.company-logos.angelbird, .company-logos.thermal, .company-logos.garage{
  max-height: 66px;
}

.company-logos.asus, .company-logos.nvidia{
  max-height: 32px;
}

.company-title{
  margin: 0 0 66px 0;
}

.company-text{
  margin: 44px 0 0 0;
}

/* ### Header content ### */

.is-home-header .header-overlay{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#480808+0,480808+100&0+0,0+25,1+100 */
  background: -moz-linear-gradient(top, rgba(72,8,8,0) 0%, rgba(72,8,8,0) 25%, rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00480808', endColorstr='#480808',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat;
}

section.header-illu{
  text-align: center;
  margin: 0 auto;
}

section.header-illu h1{
  font-size: 56px;
  margin: 0 0 32px 0;
  font-family: 'IM FELL Double Pica', sans-serif;
}

section.header-illu img{
  width: 520px;

}

@media screen and (max-width: 600px){
  section.header-illu h1{
    font-size: 34px;
  }
}

/* ### Events ### */
.custom-event{
  background-color: none;
  position: relative;
  z-index: 120;
}

.custom-events .ecs-event-list{
  margin: 0 auto;
}

.custom-events ul li{
  list-style-type: none;
  height: 124px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
  margin: 0 auto 44px auto;
  width: 60%;
  overflow: hidden;
  display: block;
}

@media screen and (max-width: 900px){
  .custom-events ul li{
    width: 100%;
  }
}

.custom-events ul li:last-child{
  border: none;
}

.custom-events ul li h4.entry-title.summary{
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  width: 50%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin: 6px 0 0 0; 
}

.custom-events ul li h4.entry-title.summary a{
  color: #ebebeb;
}

.custom-events ul li h4.entry-title.summary a:hover{
  color: #d22509;
}

@media screen and (max-width: 600px){
  .custom-events ul li h4.entry-title.summary{
    font-size: 14px;
    margin: 16px 0 0 0;
  }
}

.custom-events ul li span.duration.time{
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.custom-events ul li span.duration.time span{
  color: #ebebeb;
}

.custom-events img{
  float: left;
  margin: 0 66px;
}

@media screen and (max-width: 600px){
  .custom-events img{
    margin: 0 24px 0 0;
  }
}

.custom-events pre{
  background: none;
  border: none;
}

.custom-events pre span{
  color: #ebebeb;
}

/* event site */

#tribe-events{
  margin: 100px 0 !important;
  background: transparent !important;
}

#tribe-events-content{
  padding: 24px !important;
}

@media screen and (max-width: 767px){
  #tribe-events-content{
    padding: 0 !important;
  }
}

.tribe-events-page-title{
  color: #ebebeb !important;
}

h2.tribe-events-page-title{
  font-size: 44px !important;
  margin-bottom: 66px !important;
}

body.admin-bar .datepicker{
  z-index: 51 !important;
}

.tribe-event-description p{
  color: #1a1a1a;
  margin-top: 0;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a{
  background-color: #d22509 !important; 
}

#tribe-events h1.tribe-events-single-event-title, .tribe-events-schedule span{
  font-family: 'Open Sans', sans-serif !important;
  letter-spacing: 0 !important;
  color: #ebebeb;
}

#tribe-events h3.tribe-events-single-section-title{
  font-family: 'Open Sans', sans-serif !important;
  letter-spacing: 0 !important;
  color: #1a1a1a;
}

#tribe-events h4.summary a{
  color: #ebebeb !important;
  font-family: 'Open Sans', sans-serif !important;
}

#tribe-events h4.summary{
  font-family: 'Open Sans', sans-serif !important;
}

#tribe-events h3.tribe-mobile-day-heading{
  font-family: 'Open Sans', sans-serif !important;
}

#tribe-events ul.tribe-events-sub-nav{
  margin: 0 !important;
}

#tribe-events h4.summary a:hover{
  color: #d22509 !important;
}

.post-type-archive-tribe_events #loading-overlay{
  display: none !important;
}

@media screen and (max-width: 1157px){
  #tribe-events{
    margin: 100px 0 !important;
  }

  .events-archive .entry-content{
    width: 100% !important;
  }
}

@media screen and (max-width: 768px){
  #tribe-events{
    margin: 0 !important;
  }

  .tribe-event-description p{
    color: #ebebeb !important;
  }

  .tribe-event-description a.more-link{
    border: 2px solid #d22509 !important;
    color: #ebebeb !important;
  }

  .tribe-events-schedule{
    background-color: transparent !important;
    border: none !important;
    padding-left: 0 !important; 
  }
}

.single-tribe_events header{
  display: none;
}

.tribe-events-notices{
  background-color: #ebebeb !important;
  color: #d22509 !important;
  font-weight: 700;
  text-shadow: none !important;
  border: none !important;
}

#tribe-mobile-container{
  background: #ebebeb !important;
  padding: 16px !important;
  margin: 24px 0 !important;
}

h3.tribe-mobile-day-heading{
  color: #333 !important;
}

#tribe-mobile-container h4.summary a{
  color: #333 !important;
}

#tribe-mobile-container .tribe-event-description p, #tribe-mobile-container .tribe-event-description a{
  color: #333 !important;
}

#tribe-mobile-container .tribe-event-description a{
  border-color: #333 !important;
}

#tribe-mobile-container .tribe-event-description a:hover{
  border-color: #d22509 !important;
  background-color: #d22509 !important;
  color: #ebebeb !important;
}

#tribe-mobile-container a.tribe-events-read-more{
  display: none !important;
} 

.tribe-bar-filters{
  display: none;
}

/* ### contact form ### */

.wpcf7 label{
  float: left;
  width: 50%;
  font-size: 16px;
  box-sizing: border-box;
  margin-top: 12px;
  padding: 0 12px;
  color: #ebebeb;
}

.wpcf7 p:nth-child(4) label{
  width: 100%;
}

.wpcf7 input[type="submit"]{
  float: right;
  margin: 24px 12px 0 12px;
}

.wpcf7 textarea{
  height: 400px;
}

@media screen and (max-width: 800px){
  .wpcf7 label{
    clear: left;
    width: 100%;
    box-sizing: border-box;
    margin-top: 12px;
    padding: 0; 
  }

  .wpcf7 input[type="submit"]{
    clear: right;
    margin: 24px 0;
  }
}

#dd-subject{
  background-color: #ebebeb;
  min-height: 44px;
}

/* ### Footer ### */

.footer a{
  font-size: 16px;
  color: #808080; 
}

.footer .links a{
  position: relative;
  left: 16px;
}

.footer .links a:before{
  content: '';
  position: relative;
  height: 6px;
  width: 6px;
  transform: rotate(45deg);
  display: block;
  left: -16px;
  top: 16px;
  background-color: red;
}


.footer .social a{
  font-size: 32px;
  color: #808080; 
}

.footer .wolf-social{
  font-size: 32px;
  color: #808080;
}

.footer .theme-socials-container{
    text-align: left !important; 
}

.footer a:hover{
  color: #d22509; 
}

.footer .wolf-social:hover{
  color: #d22509; 
}

.footer h5{
  text-align: left;
}

.footer .company-logos{
  margin-top: 12px;
  max-height: 32px;
}

.footer .company-logos:hover{
    opacity: 0.5;
}

.sidebar-footer{ 
  padding: 0; 
}

/* event site */

#tribe-events{
  margin: 300px 0 300px 0;
  width: 100%;
  background: rgba(255,255,255,0.1);
}

h3.tribe-events-month-event-title a{
  color: #ebebeb;
}

.tribe-event-date-start, .tribe-event-date-end{
  text-transform: none;
}

h1.tribe-events-single-event-title, .tribe-events-single .tribe-events-schedule{
  display: none; 
}

.tribe-events-event-url a:hover{
  color: #1a1a1a;
}

/* ### Header Subpages ### */

.page-header-container{
  display: table;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .page-header-container{
    background-position: center center !important;
  }
}

@media screen and (max-width: 1156px){
.page-header-container{
    background-position: center;
    height: 400px;
  }
}

@media screen and (max-width: 767px){
  .tribe-events-calendar .tribe-events-has-events:after{
    background-color: #d22509 !important;
  }

  .tribe-events-calendar td div[id*=tribe-events-daynum-]{
    color: #ddd;
  }

  .tribe-events-calendar td.tribe-events-present.mobile-active{
    background-color: transparent !important;
  }
}

/* ### Sub Headers ### */

@media screen and (max-width: 520px){
.page-header-container{
    background-position: -220px center;
    height: 280px;
  }
}

@media screen and (max-width: 400px){
.page-header-container{
    background-position: center;
    height: 200px;
    display: table;
  }
}

.page-header{
  display: table-cell;
  vertical-align: middle;
  width: 100% !important;
}

.page-header-container .header-overlay{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#480808+0,480808+100&0+0,0+25,1+100 */
  background: -moz-linear-gradient(top, rgba(72,8,8,0) 0%, rgba(72,8,8,0) 25%, rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(72,8,8,0) 0%,rgba(72,8,8,0) 25%,rgba(72,8,8,1) 100%), url(/wp-content/uploads/2018/04/overlay-pattern.png); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00480808', endColorstr='#480808',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat;
  width: 100% !important;
}

.page-title-container .page-title{
  color: #ebebeb;
  position: relative;
  margin: 0px auto;
}

.page-title-container h1.page-title:before{
  content: '';
  width: 214px;
  height: 18px;
  background: url(/wp-content/uploads/2018/04/roses-subtitle.svg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 214px 18px;
  display: inline-block;
  right: 88px;
  position: relative;
}

.page-title-container h1.page-title:after{
  content: '';
  width: 214px;
  height: 18px;
  background: url(/wp-content/uploads/2018/04/roses-subtitle.svg);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 214px 18px;
  display: inline-block;
  left: 88px;
  position: relative;
  transform: rotate(180deg);
}

@media screen and (min-width: 1157px){
  .single-post .page-title-container{
    margin-top: 44px;
  }
}

.single-post .page-title-container h1.page-title:before{
  display: none;
}

.single-post .page-title-container h1.page-title:after{
  background-position: center;
  height: 18px;
  width: 214px;
  position: relative;
  margin: 44px auto 0 auto;
  display: block;
  left: 0;
}

div.subheading{
  font-size: 24px !important;
  margin: 24px 0 0 0 !important;
  font-family: 'IM FELL Double Pica', sans-serif !important;
  color: #ebebeb;
}

.page-header-container{
  width: 100% !important;
  background-color: #1a1a1a !important;
}

.single-post .page-header-container .header-overlay{
  background-image: none !important;
}

@media screen and (max-width: 900px){
  .page-title-container h1.page-title:before{
    display: none;
  }

  .page-title-container h1.page-title:after{
    background-position: center;
    height: 18px;
    width: 214px;
    position: relative;
    margin: 44px auto 0 auto;
    display: block;
    left: 0;
  }
}

@media screen and (max-width: 600px){
  .page-title-container h1.page-title:after{
    background-size: 100% 12px;
    margin: 12px auto;
  }
}

@media screen and (max-width: 1124px){
  .search-results .page-title-container h1.page-title:before{
    display: none;
  }

  .search-results .page-title-container h1.page-title:after{
    background-position: center;
    height: 18px;
    width: 214px;
    position: relative;
    margin: 44px auto 0 auto;
    display: block;
    left: 0;
  }
}

@media screen and (max-width: 600px){
  .search-results .page-title-container h1.page-title:after{
    background-size: 100% 12px;
    margin: 12px auto;
  }

  .search-results .page-header-container .page-header{
    width: 100%;
  }
}

/* About Site */

img.ali{
  margin: 66px 0 0 0;
}

.award-title{
  background-image: url('/wp-content/uploads/2018/05/awards-title-bg.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 160px;
  width: 100%;
  padding: 12px;
  margin-top: 44px;
}

.award-title h5{
  font-size: 50px;
  font-family: 'Open Sans' sans-serif;
  font-weight: 700;
  line-height: 1em;
  margin: 10px auto 0 auto;
  padding: 12px 24px 0 24px;

}

.award-title h5 + p{
  font-size: 20px;
  font-family: 'Open Sans' sans-serif;
  margin: 0;
  font-weight: 600;
  font-style: italic;
}

.page-id-337 #main{
  background: #1f1f1f;
  padding-top: 0;
}

.page-id-337 .entry-content{
  background-color: #000;
}

@media screen and (max-width: 1169px){
  .page-id-337 .entry-content{
    padding-top: 50px;
  }
}

.page-id-337 .wolf-row-standard-width:first-child{
  /* overflow: visible; */
  max-width: 1400px;
  margin: 0 auto;
}

.page-id-337 .wolf-row-standard-width:first-child .wrap{
  /* overflow: visible; */
  max-width: 1400px;
  margin: 0 auto;
}

.page-id-337 .wolf-row-standard-width:first-child .wolf-row-inner .wrap .col-6:nth-child(2){
  position: relative;
  z-index: 99;
}

@media screen and (max-width: 1169px){
  .page-id-337 .wolf-row-standard-width:first-child .trophy-text, .page-id-337 .wolf-row-standard-width:first-child #ali-trophy{
    width: 100%;
    display: block;
    margin: 0 auto;
  }
}

@media screen and (max-width: 1169px){
  .page-id-337 .wolf-row-standard-width:first-child .wolf-row-inner .wrap .col-6{
    float: none;
    margin: 0 auto; 
  }
}

.trophy-text{
  margin: 124px 0;
}

.trophy-text h3{
  text-align: left !important;
}

.trophy-text p{
  color: #ebebeb;
}

@media screen and (min-width: 1000px) and (max-width: 1320px){
  .page-id-337 .wolf-row-standard-width:first-child .trophy-text{
    margin: 66px 0; 
  }
}

@media screen and (max-width: 1164px){
  .page-id-337 .wolf-row-standard-width:first-child .trophy-text p, .trophy-text h3{
    text-align: center !important;
  }
}

#page-content .site-wrapper{
  max-width: 100%;
}

.page-full-width .site-wrapper{
  width: 100%;
}

.page-full-width #main{
  padding-top: 0;
}

.list-awards{
  background-color: #1f1f1f;
  color: #ebebeb;
}

.list-awards .subline p{
  font-size: 18px;
  font-weight: 500;
  margin: 24px auto 44px auto !important;
}

.list-awards ul li, .product ul li{
  list-style-type: none;
  color: #ebebeb;
}

.list-awards ul li:before, .product ul li:before{
  content: '';
  position: relative;
  height: 6px;
  width: 6px;
  transform: rotate(45deg);
  display: block;
  left: -16px;
  top: 16px;
  background-color: red;
}

.product:nth-child(even){
  background: rgba(255,255,255,0.03);
}

.product h3{
  text-align: left;
}

.product .price{
  font-size: 24px;
  font-weight: 700;
  color: #ebebeb;
}

.product-image .wolf-single-image{
  background-color: #fff;
   margin: 0 0 24px 0;
}

@media screen and (max-width: 768px){
  .product-image .wpb_wrapper{
    margin: 0 0 24px 0;
  }
}

.wpb_heading{
  display: none;
}

/* ### Comments under single blog post ### */

a.author-link.wolf-button{
  border: 2px solid #ebebeb !important;
  color: #ebebeb !important;
}

a.author-link.wolf-button:hover{
  border: 2px solid #d22509 !important;
} 

#respond{
  margin-bottom: 88px;
}

#respond textarea#comment{
  height: 200px;
}

.share-box h5.share-title, 
.author-info .author-name{
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.copyright{
    margin: 44px 0 !important;
}

.copyright p{
  text-align: center;
  color: #808080;
  font-size: 12px;
  font-weight: 700 !important;
}

/* ### Imprint ### */

.imprint{
  margin: 0 !important,
}

.imprint h5{
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #ebebeb;
  letter-spacing: 0px;
}

.imprint p{
  margin: 8px 0 44px 0 !important;
}

/* ### timeline ### */

.timeline h1{
  color: #ebebeb;
}

.timeline p{
  margin-bottom: 24px !important;
}

.showItems{
  display: block;
}

.timeline.old{
  display: none;
}

h1.slider-header{
  color: #ebebeb;
  font-size: 32px;
}

/* ### 404 ### */

.error404 img{
  height: 250px;
  width: 160px;
}

@media only screen and (max-height : 600px){
  .error404 img{
    display: none;
  }
}

/* ### Slider### */

.slider-text{
  white-space: normal;
  line-height: 1.25em;
  font-size: 18px;
}

a.button.slider{
  width: 144px;
  text-align: center !important;
  display: inline-block;
  border: 2px solid #d22509 !important;
  -webkit-transition: background-color .1s ease !important;
  transition: background-color .1s ease !important;
}

a.button.slider:hover{
  border: 2px solid #d22509 !important;
  color: #ebebeb !important;
}

@media screen and (max-width: 778px){
  h1.slider-header{
    text-align: center !important;
  }

  .slider-text{
    white-space: normal;
    line-height: 1.25em;
    font-size: 18px;
    text-align: center !important;
  }

  .button.slider{
    margin: 0 auto !important;
    display: block !important;
  }
}


@media only screen and (max-width : 1041px){
  .tp-bgimg{
    background-size: cover !important;
  }
}

@media only screen and (max-width : 768px){
  .tp-bgimg{
    background-image: none !important;
  }
}

/* ### projects ### */

@media only screen and (max-width : 900px){
  .post-342 .timeline div.col-6{
    margin: 0 !important;
  }

  .projects h1, .projects p{
    text-align: center !important;
  }
}

/* ### Owl Slider (Projects site) ### */

.owl-next, .owl-prev{
  background-image: url('/wp-content/uploads/2018/05/custom-owl-nav.svg');
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.owl-next:hover, .owl-prev:hover{
  -webkit-filter: grayscale(100%) brightness(200%);
  filter: grayscale(100%) brightness(200%);
}

.owl-prev{
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"],
.input-checkbox{
  -webkit-appearance: none !important;
}